## amb-plugins 0.3.0

=== Makefile ===

CPPFLAGS += -I. -fPIC -D_REENTRANT -Wall -O3


all:	ambisonic1.so ambisonic2.so


ambisonic1.so:	ambisonic1.o ambisonic1_if.o filter1.o
	g++ -shared -o $@ ambisonic1.o ambisonic1_if.o filter1.o

ambisonic1.o:	ladspaplugin.h ambisonic1.h filter1.h
ambisonic1_if.o:	ladspaplugin.h ambisonic1.h


ambisonic2.so:	ambisonic2.o ambisonic2_if.o 
	g++ -shared -o $@ ambisonic2.o ambisonic2_if.o

ambisonic2.o:	ladspaplugin.h ambisonic2.h
ambisonic2_if.o:	ladspaplugin.h ambisonic2.h


install:	all
	/usr/bin/install -m 755 *.so /usr/lib/ladspa
	/bin/rm -rf /usr/lib/ladspa/ambisonic.so
	/bin/rm -rf /usr/lib/ladspa/ambis1.so
	/bin/rm -rf /usr/lib/ladspa/ambis2.so


DIR := $(shell basename `pwd`)

archive:	clean
	cd ..; /bin/rm -f $(DIR).tar.bz2; tar cvf $(DIR).tar $(DIR); bzip2 $(DIR).tar


clean:
	/bin/rm -f *~ *.o *.so
