=== debian/changelog ===
amb-plugins (0.6.1-2) unstable; urgency=low

  * Bump Standards.
  * Add debian/gbp.conf file.
  * Add .gitignore file.
  * Update debian/watch file.
  * Change my email address.
  * Remove DMUA field.
  * Update copyright and license information.

 -- Alessio Treglia <alessio@debian.org>  Sat, 26 Jun 2010 19:54:58 +0200

amb-plugins (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Set Debian Multimedia Maintainers as Maintainer.
    - Add myself as uploader.
    - Allow uploads by DM.
    - Add Vcs-* tags.
    - Add Homepage field.
  * debian/copyright:
    - Update.
    - Fix the following lintian warnings:
      + copyright-with-old-dh-make-debian-copyright
      + copyright-refers-to-symlink-license
  * Remove debian/menu, no command provided.
  * Switch to debian format 3.0 (quilt).
  * Switch to debhelper 7.
  * Refresh and convert all patches to quilt format.
  * Drop README from debian/docs, it contains upstream's changelog.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 05 Jan 2010 23:35:09 +0100

amb-plugins (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #456159)

 -- Free Ekanayaka <freee@debian.org>  Thu, 13 Dec 2007 10:20:13 +0000
