=== debian/control ===
Source: amb-plugins
Section: sound
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: cdbs,
 debhelper (>= 7.0.50~),
 ladspa-sdk
Homepage: http://www.kokkinizita.net/linuxaudio/index.html
Vcs-Git: git://git.debian.org/git/pkg-multimedia/amb-plugins.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/amb-plugins.git;a=summary
Standards-Version: 3.8.4

Package: amb-plugins
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Provides: ladspa-plugin
Description: ambisonics LADPSA plugins
 A set of ambisonics plugins, mainly to be used within Ardour. Mono and 
 stereo to B-format panning, horizontal rotator, square, hexagon and 
 cube decoders.
