## amb-plugins 0.8.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-#    Copyright (C) 2004-2009 Fons Adriaensen <fons@kokkinizita.net>
+#    Copyright (C) 2004-2010 Fons Adriaensen <fons@kokkinizita.net>
 #    
 #    This program is free software; you can redistribute it and/or modify
 #    it under the terms of the GNU General Public License as published by
@@ -21,8 +21,8 @@
 all:	ambisonic0.so ambisonic1.so ambisonic2.so ambisonic3.so
 
 
-ambisonic0.so:	ambisonic0.o ambisonic0_if.o virtmic.o
-	g++ -shared -o $@ ambisonic0.o ambisonic0_if.o virtmic.o
+ambisonic0.so:	ambisonic0.o ambisonic0_if.o virtmic.o allpass.o
+	g++ -shared -o $@ ambisonic0.o ambisonic0_if.o virtmic.o allpass.o
 
 ambisonic0.o:	ladspaplugin.h ambisonic0.h
 ambisonic0_if.o:	ladspaplugin.h ambisonic0.h
