=== debian/changelog ===
amb-plugins (0.8.1-8) unstable; urgency=medium

  * Team upload
  * superfluous-file-pattern

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Update watch, control, copyright (http -> https)

 -- Bastian Germann <bage@debian.org>  Thu, 28 Sep 2023 20:32:13 +0200

amb-plugins (0.8.1-7) unstable; urgency=medium

  * Update copyright file.
  * Add patch to fix FTCBFS. (Closes: #851201).
  * Patches forwarded.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 16 Jan 2017 09:17:58 +0100

amb-plugins (0.8.1-6) unstable; urgency=medium

  * Set dh 10.
  * Bump Standards.
  * Fix VCS fields.
  * Sign tags.
  * Update copyright file.
  * Fix hardening.
  * Tune .gitignore file.
  * Add local-options file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 21 Dec 2016 10:21:15 +0100

amb-plugins (0.8.1-5) unstable; urgency=medium

  * Enable parallel build.
  * Fix description. (Closes: #784078)
  * Added patch to remove LADSPA_PROPERTY_REALTIME. (Closes: #760758)
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 10 Sep 2015 08:44:07 +0200

amb-plugins (0.8.1-4) unstable; urgency=low

  * Team upload.
  * Enable hardening:
    - Bump DH compatibility to 9.
    - Refresh 01-destdir.patch to make buildsystem accept LDFLAGS.
  * Remove myself from the Uploaders list.
  * Remove obsolete DM-Upload-Allowed field.
  * Fix VCS urls according to the canonical form.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 Oct 2013 16:37:25 +0100

amb-plugins (0.8.1-3) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Removed cdbs from build dependencies.
  * Add myself as uploader.
  * Copyright updated to format 1.0
  * Fix homepage in control file
  * Fix URL in copyright file
  * Fix watch file.
  * Bump Standards.
  * Set priority to optional.

  [ Alessio Treglia ]
  * Set DM-Upload-Allowed: yes.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 15 Apr 2012 16:21:41 +0200

amb-plugins (0.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Feb 2011 21:06:22 +0100

amb-plugins (0.8.1-1) experimental; urgency=low

  * New upstream release.
  * Update gbp's config file.
  * debian/patches/01-destdir.patch: Remove unnecessary commands, refresh.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Dec 2010 10:21:07 +0100
