=== debian/control ===
Source: amb-plugins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper-compat (= 10),
 ladspa-sdk
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/index.html
Vcs-Git: https://salsa.debian.org/multimedia-team/amb-plugins.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/amb-plugins
Standards-Version: 3.9.8

Package: amb-plugins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ladspa-plugin
Description: ambisonics LADSPA plugins
 A set of ambisonics plugins, mainly to be used within Ardour. Mono and
 stereo to B-format panning, horizontal rotator, square, hexagon and
 cube decoders.
