=== debian/watch ===
version=3
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/ \
	AMB-plugins-(.*)\.tar\.bz2
